{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1077",
  "scrapedAt": "2025-12-17T09:25:48.435Z",
  "page": 1077,
  "count": 10,
  "items": [
    {
      "date": "27 มี.ค. 2562",
      "no": "ปท 0023.5/ 6512",
      "title": "การจัดสรรงบประมาณเงินอุดหนุนทั่วไปโครงการส่งเสริมอาสาสมัครสาธารณสุขประจำหมู่บ้าน (อสม.) เชิงรุก ตามมติคณะรัฐมนตรี เมื่อวันที่ 4 ธันวาคม 2561 (ประกาศมาแล้ว 2456 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 6512 จัดสรรงบประมาณ อสม. เชิงรุก.pdf&filepath=dispatch_upload/backend/core_dispatch_190195_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 6512 จัดสรรงบประมาณ อสม. เชิงรุก.pdf&filepath=dispatch_upload/backend/core_dispatch_190195_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1077,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1077"
    },
    {
      "date": "27 มี.ค. 2562",
      "no": "ปท 0023.5/ว6511",
      "title": "ยกเว้นการใช้จ่ายเงินสะสมหรือเงินทุนสำรองเงินสะสมขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2456 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 6511 ยกเว้นการใช้จ่ายเงินสะสม.pdf&filepath=dispatch_upload/backend/core_dispatch_190194_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 6511 ยกเว้นการใช้จ่ายเงินสะสม.pdf&filepath=dispatch_upload/backend/core_dispatch_190194_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1077,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1077"
    },
    {
      "date": "26 มี.ค. 2562",
      "no": "ปท 0023.3/ว305",
      "title": "\"รายงานโครงการ 1 อปท. 1 ถนนท้องถิ่นใส่ใจสิ่งแวดล้อม\" ในระบบข้อมูลกลางองค์กรปกครองส่วนท้องถิ่น(info) (ประกาศมาแล้ว 2457 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานโครงการ 1 อปท. 1 ถนน ในระบบข้อมูลกลาง อปท. (info).pdf&filepath=dispatch_upload/backend/core_dispatch_190075_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานโครงการ 1 อปท. 1 ถนน ในระบบข้อมูลกลาง อปท. (info).pdf&filepath=dispatch_upload/backend/core_dispatch_190075_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1077,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1077"
    },
    {
      "date": "26 มี.ค. 2562",
      "no": "ปท 0023.5/ว303",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2457 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 303 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_190006_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 303 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_190006_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1077,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1077"
    },
    {
      "date": "26 มี.ค. 2562",
      "no": "ปท 0023.3/ว299",
      "title": "ขอเชิญประชุมชี้แจงแนวทางส่งเสริมและพัฒนาประเมินประสิทธิภาพของ อปท. (Local Performance Assessment: LPA) ประจำปีงบประมาณ พ.ศ.2562 (ประกาศมาแล้ว 2457 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมชี้แจงแนวทางส่งเสริมและพัฒนาประเมินประสิทธภาพของ อปท.ฯ ประจำปีงบประมาณ พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_190002_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมชี้แจงแนวทางส่งเสริมและพัฒนาประเมินประสิทธภาพของ อปท.ฯ ประจำปีงบประมาณ พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_190002_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1077,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1077"
    },
    {
      "date": "26 มี.ค. 2562",
      "no": "ปท 0023.5/ว295",
      "title": "การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2457 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว295 ลว.25 มี.ค.62.pdf&filepath=dispatch_upload/backend/core_dispatch_189946_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว295 ลว.25 มี.ค.62.pdf&filepath=dispatch_upload/backend/core_dispatch_189946_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1077,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1077"
    },
    {
      "date": "25 มี.ค. 2562",
      "no": "ปท 0023.3/ว6294",
      "title": "การจัดสรรงบประมาณเงินอุดหนุนสำหรับการดำเนินงานตามแนวทางโครงการพระราชดำริด้านสาธารณสุข ประจำปีงบประมาณ พ.ศ.2562 (เพิ่มเติม) ครั้งที่ 2 (ประกาศมาแล้ว 2458 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณเงินอุดหนุนสำหรับการดำเนินงานฯ ด้าน สธ. พ.ศ.2562 (เพิ่มเติม) ครั้งที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_189898_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณเงินอุดหนุนสำหรับการดำเนินงานฯ ด้าน สธ. พ.ศ.2562 (เพิ่มเติม) ครั้งที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_189898_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1077,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1077"
    },
    {
      "date": "25 มี.ค. 2562",
      "no": "ปท 0023.3/ว6293",
      "title": "โครงการสัมมนาเชิงปฏิบัติการเพื่อพัฒนาประสิทธิภาพในการปฏิบัติงานของพนักงานสถานธนานุบาลของ อปท. ประจำปีงบประมาณ พ.ศ.2562 (ประกาศมาแล้ว 2458 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการสัมมานาเชิงปฏิบัติการ เพื่อพัฒนาประสิทธิภาพในการปฏิบัติงานของพนักงานสถานธนานุบาลของ อปท. ประจำปีงบประมาณ พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_189895_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการสัมมานาเชิงปฏิบัติการ เพื่อพัฒนาประสิทธิภาพในการปฏิบัติงานของพนักงานสถานธนานุบาลของ อปท. ประจำปีงบประมาณ พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_189895_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1077,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1077"
    },
    {
      "date": "25 มี.ค. 2562",
      "no": "ปท 0023.3/ว6269",
      "title": "ประกาศกำหนดเขตท้องที่ทำการฉีดวัคซีนป้องกันโรคพิษสุนัขบ้าให้แก่สัตว์ควบคุม โดยไม่เสียค่าธรรมเนียม (ประกาศมาแล้ว 2458 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศกำหนดเขตท้องที่ทำการฉีดวัคซีนป้องกันโรคพิษสุนัขบ้าฯ โดยไม่เสียค่าธรรมเนียม.pdf&filepath=dispatch_upload/backend/core_dispatch_189867_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศกำหนดเขตท้องที่ทำการฉีดวัคซีนป้องกันโรคพิษสุนัขบ้าฯ โดยไม่เสียค่าธรรมเนียม.pdf&filepath=dispatch_upload/backend/core_dispatch_189867_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1077,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1077"
    },
    {
      "date": "22 มี.ค. 2562",
      "no": "ปท 0023.3/ว291",
      "title": "การคัดเลือกลูกเสือ เนตรนารีที่ได้รับเข็มลูกเสือบำเพ็ญประโยชน์ ประจำปี 2560 และประจำปี 2561 และกำหนดการรับมอบเข็มลูกเสือบำเพ็ญประโยชน์ ประจำปี 2560 และประจำปี 2561 (ประกาศมาแล้ว 2461 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกลูกเสือ เนตรนารีที่ได้รับเข็มลูกเสือบำเพ็ญประโยชน์ ประจำปี 2560-2561ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_189772_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกลูกเสือ เนตรนารีที่ได้รับเข็มลูกเสือบำเพ็ญประโยชน์ ประจำปี 2560-2561ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_189772_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1077,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1077"
    }
  ]
}